*
of 3
Next | Last
   All Buggers   My Buggers Bugs Features Help  
 #45 » PHP5.3 / ZendOptimizer incompatible
 Date Open: Jun 08, 2010 18:47:51 Last Update: Jun 17, 2010 09:17:46 Bugger Off: Jun 17, 2010 09:17:46 
 Description: PH5.3 is currently incompatible with ZendOptimizer, can you provide a version with IoncubeLoader?
 Request: Upgrade
 Application: Mod
 Mod: DonationsPro
 Version: 1.09
 Solution: Resolved
 Bugger From:Fruityclub
 Debugger:Resourcez
 DiscussIt Forum: Donations Pro
 DiscussIt Topic: PHP5.3 / ZendOptimizer incompatible
 Status: Done
 Priority High
 Topic Replies:
 Resourcez
 Jun 12, 2010
 10:17:11
Regrettably my encryption doesn't allow for IonCubeLoader.

47 buggers listed, 31 buggered off, 16 declined, 0 on hold.
© 2007 - 2017  Bugger! by Resourcez

Please Support Us!

Something for Here
Donate with PayPal!
September Goal: $40.00
Due Date: Sep 30
Total Receipts: $0.00
Below Goal: $40.00
Site Currency: USD
 0%

Content